RevisionSlider UI elements dimensions look odd
Closed, ResolvedPublic

Description

Some UI elements look really odd (e.g. pin-button, timeline arrow-elements). See the attached screenshot.
Probably caused by some changes to OOJS-UI?

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2017, 2:03 PM
Tobi_WMDE_SW triaged this task as "High" priority.EditedFeb 10 2017, 2:03 PM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team-Board board.

Seems like this is already happening in production as well.

Tobi_WMDE_SW claimed this task.

Change 337030 had a related patch set uploaded (by WMDE-Fisch):
Don't set min-height and min-width for oo-ui buttons

https://gerrit.wikimedia.org/r/337030

Change 337030 merged by jenkins-bot:
Don't set min-height and min-width for oo-ui buttons

https://gerrit.wikimedia.org/r/337030

Mentioned in SAL (#wikimedia-operations) [2017-02-13T14:18:27Z] <addshore@tin> Synchronized php-1.29.0-wmf.11/extensions/RevisionSlider/modules/ext.RevisionSlider.css: T157800 [[gerrit:337030|Dont set min-height and min-width for oo-ui buttons]] 1/2 (duration: 01m 07s)

Mentioned in SAL (#wikimedia-operations) [2017-02-13T14:19:43Z] <addshore@tin> Synchronized php-1.29.0-wmf.11/extensions/RevisionSlider/modules/ext.RevisionSlider.lazy.css: T157800 [[gerrit:337030|Dont set min-height and min-width for oo-ui buttons]] 2/2 (duration: 00m 55s)

WMDE-Fisch moved this task from Incoming to Revision Slider on the TCB-Team board.Feb 14 2017, 5:36 PM
Tobi_WMDE_SW closed this task as "Resolved".Feb 21 2017, 2:30 PM